/*Main menu all categories*/
.category-box {background: rgba(255,255,255,0.3);border: 0;}
.category-list li {
    height: 40px;
    border: 0;
}

.logo img {
    height: 60px;
    padding-top: 10px;
}

.info h6 a, .info p span{font-size:12px;font-weight:600}
/*----��������----*/
.xltm .goods-sale .bd{width:1188px;border:1px solid #ededed;margin-top:6px;overflow:hidden;}
.xltm .goods-alone{width:573px;height:447px;padding:10px;}
.xltm .goods-sale .last{border-right:none;}
.xltm .goods-sale .border-on{border-right:none;}
.xltm .goods-alone .g-img{width:573px;height:382px;}
.xltm .goods-alone .info-img{margin-top:15px;overflow:hidden;height:50px;}
.xltm .goods-alone .info-img .xtm-pin{float:left;width:570px;}
.xltm .goods-alone .info-img .xtm-pin h3{font-size:15px;}
.xltm .goods-alone .info-img .xtm-pin span{line-height:24px;color:#6c6c6c;font-size:14px;padding-top:5px;}
.xltm .goods-alone .info-img .xtm-pin em{font-size:24px;font-weight:bold;color:#FE0100;margin-right:5px;}
.xltm .goods-alone .info-img .xtm_wang{float:right;}

/*----��ʱ����----*/
.xstm .goods-sale .bd{width:1188px;border:1px solid #ededed;margin-top:6px;overflow:hidden;}
.xstm .goods-alone{width:375px;height:315px;padding:10px;}
.xstm .goods-sale .last{border-right:none;}
.xstm .goods-sale .border-on{border-right:none;}
.xstm .goods-alone .g-img{width:375px;height:250px;}
.xstm .goods-alone .info-img{margin-top:15px;overflow:hidden;height:50px;}
.xstm .goods-alone .info-img .xtm-pin{float:left;width:375px;}
.xstm .goods-alone .info-img .xtm-pin h3{font-size:15px;}
.xstm .goods-alone .info-img .xtm-pin span{line-height:24px;color:#6c6c6c;font-size:14px;padding-top:5px;}
.xstm .goods-alone .info-img .xtm-pin em{font-size:24px;font-weight:bold;color:#FE0100;margin-right:5px;}
.xstm .goods-alone .info-img .xtm_wang{float:right;}

.top-function .popup {
    background: none;
}

.abtbl{
  empty-cells: show; 
  border-color: rgb(106, 180, 253); 
  border-top-width: 0px; 
  border-left-width: 0px; 
  max-width:80%;
}
.abtbl tbody{
  text-align:center;
}
.abtbl .firstRow{
  padding: 2px 5px; 
  border: 1px solid rgb(185, 232, 249); 
  font-size: 14px; line-height: 21px; 
  border-collapse: collapse; 
  border-spacing: 0px; 
  background: rgb(246, 252, 254);
  min-height: 30px;
  width:20%;
}

.abtbl .firstRow th{
  padding: 2px 5px; 
  border: 1px solid rgb(185, 232, 249); 
  font-size: 14px; line-height: 21px; 
  border-collapse: collapse; 
  border-spacing: 0px; 
  background: rgb(246, 252, 254);
  height: 30px;
}

.abtbl td{
  padding: 4px; 
  border: 1px solid rgb(185, 232, 249); 
  border-collapse: collapse; 
  border-spacing: 0px;
  text-align: center;
}

body{font-family:'Microsoft YaHei',SimSun,arial;}

.comingsoon .goods-sale .bd{width:1188px;border:1px solid #ededed;margin-top:6px;overflow:hidden;}
.comingsoon .goods-alone{width:277px;height:184px;padding:10px;border:none;}
.comingsoon .goods-sale .last{border-right:none;}
.comingsoon .goods-sale .border-on{border-right:none;}
.comingsoon .goods-alone .g-img{width:277px;height:184px;}

.signup-article {margin-top:27px;}
.signup-aside {border:none;}

.top-right .popup .phone-con {width:100px;}

.top_6305{
    background: #ffd350;    
}

.top_6321 {
    background: #9D0208;
}
.page-article {margin-left: 0;}

.contact, .scan-code{border-left:none;}

/*.foot-nian {margin:0 auto;}*/
.search .btn-search {background-color: #30D6C2;}
.search-box {border: 1px solid #30D6C2;}


.signup-aside .descrip {margin-right: 10px;}

.search {margin-left:55px;}

.scan-code p,.help-con .title a,.scan-code h3 {text-align: center;}

/*.order-remark textarea {background: url('http://aubao-images.s3.mall.ekaidian.com/b5/80/4c/5ae7fbbd169774351fa95fa96ee655d8.png') bottom center no-repeat;}*/

.fav-goods .price1 {font-size: 14px;font-weight: bold;}

.top-function .top-right .ct1 { width:auto;height:auto;}
.top-right .popup .phone-con {padding:4px;}
.top-left .popup .phone-con {width:auto;padding:5px;}

/*.nav {width: 90%;}*/
.nav {/*width:800px;*/ margin-left:20px;}
.main{/*background: url(/public/images/f6/73/ab/42878279de1bbaf485c52010b4e84d3ccfbc10de.jpg);*/
    /*background: url(http://aubao-images.s3.mall.ekaidian.com/d5/2e/c5/5e10e110c171e6be9b247751156a3020.jpg) no-repeat center 400px;*/
    /*position: relative;*/
    /*background-image: -moz-linear-gradient(top,#25BEBB,#25BEBB,#5AD2CF,#E5F5F5);
    background-image: -webkit-linear-gradient(top,#25BEBB,#25BEBB,#5AD2CF,#E5F5F5);
    background-image: -ms-linear-gradient(top,#25BEBB,#25BEBB,#5AD2CF,#E5F5F5);
    background-image: -o-linear-gradient(top,#25BEBB,#25BEBB,#5AD2CF,#E5F5F5);*/
    /*background:url(/public/images/c1/43/61/bdece10b2d70c7e7d31ed316c491f5800c9dd28b.jpg);*/
    /*background: url(http://aubao-images.s3.mall.ekaidian.com/29/c6/8d/44cfac961b8de4975b25f35d126e7143.png) no-repeat center 400px;*/
    /*background-color: #F6F6F6;*/
/*background-position: center;*/
/*background-repeat: no-repeat;*/
/*background-attachment: fixed;*/

}
.wrap-lh{width: 1190px;margin-left: auto;margin-right: auto;position: relative;
    /*background-image:
    -moz-linear-gradient(left,#89e2e5,#bffeff);
    background-image: -webkit-linear-gradient(left,#89e2e5,#bffeff);
    background-image: -ms-linear-gradient(left,#89e2e5,#bffeff);
    background-image: -o-linear-gradient(left,#89e2e5,#bffeff);*/}
.footer {margin-top: 0px; background-color: #f2f2f2; min-width:1190px;}
.f-content {background:none;background-color:#f2f2f2;}


*{ margin:0px;}
.zhuti{ background-color:#faf6f3;}
.bigbannerbox{ width:100%; position:relative; overflow:hidden; height:400px;}
.banner{ width:1920px; position:absolute; left:50%; margin-left:-960px;}
.zlhj{ width:1200px; margin:0px auto;}
.zlbt{ width:100%; border-bottom:solid 1px black; margin-top:40px; margin-bottom:25px;}
.zlbt h2{ margin-left:10px; font-size:25px; color:#666;}
.onegt{ width:1160px; margin:0px auto;}
.onegtsp{ width:250px; height:400px; padding-left:20px; padding-right:20px; float:left;}
.clear{ clear:both;}
.twogt{ width:1200px; margin:0px auto;}
.twogtsp{ width:375px; height:250px; padding:10px; float:left; margin-right:3px; border:solid 1px #ededed; background-color:#faf9f5;}
.sangt{ width:1200px; margin:0px auto;}
.sangtsp1{ margin-top:50px; margin-bottom:10px;}
.sangtsp2{ margin-bottom:10px; float:left;}
.sangtsp3{ margin-bottom:10px; float:right;}
.sangtsp5{ margin-top:10px; float:left;}
.sangtsp6{ margin-top:10px; float:right;}
.sjtzhuhe .zlbt span{ width:400px; float:left;}


#menu{width:110px; height:633px;margin-left:-150px; display:none;background-image: url("/public/images/e5/d4/49/8657d49863e2987123c60b27012a67d3441123b2.png");}
.clxiang{width:100px; height:370px; margin:0 auto; padding-bottom:5px;padding-top:154px;}
.clxiang a{ width:100px; height:32px; line-height:32px; text-align:center; color:#fff; font-size:13px; font-weight:100;display: block; text-decoration: none;}
.clxiang img{ margin:-10px 0px;}
#menu .clxiang div a:hover{font-size:15px !important;font-weight:bold !important;}
#menu .clxiang a.det{font-size:15px;font-weight:bold;}
#menu .clxiang a.cur{font-size:15px;font-weight:bold;color: #FBFF00;}   
.math-big-box{width:1200px; margin:0 auto;}
.mzth-box{ width:287px; height:440px; padding:5px; float:left; position:relative; overflow:hidden;}
.mzth-box-pic{ width:288px; height:330px; overflow:hidden;}
.mzth-box:hover .mzth-box-pic{opacity:0.8;}
.mzth-box-tex{ width:288px; height:190px; background-color:#24212A; position:absolute; z-index:99; transition:all 0.2s linear 0.1s;}
.mzth-box-tex-xzyg{ width:288px; height:190px; background-color:#24212A; position:absolute; z-index:99;}
.mzth-box-tex-yuan{ width:100px; height:100px; background-color:white; margin:-50px auto 5px auto;
-ms-border-radius: 50px;
-moz-border-radius: 50px;
-webkit-border-radius: 50px;
-o-border-radius: 50px;
}
.mzth-box-gwc{ width:125px; height:30px; position:absolute; top:348px;left:76px;}
/* 客服导航挂件 */  
#qf_kfbox{margin-left: 50%;left: 620px;bottom:80px !important;}

/*lh单行文字限宽省略*/
.lh_gtlt{display: block;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
/* 商品列表标签 */
.goods-item{position:relative;}